### A free/open-source library for quantitative finance

Classes
ql/pricingengines/barrier/fdblackscholesrebateengine.hpp File Reference

Finite-Differences Black Scholes barrier option rebate helper engine. More...

`#include <ql/processes/blackscholesprocess.hpp>`
`#include <ql/methods/finitedifferences/solvers/fdmbackwardsolver.hpp>`
`#include <ql/instruments/dividendbarrieroption.hpp>`
Include dependency graph for fdblackscholesrebateengine.hpp:

## Classes

class | FdBlackScholesRebateEngine
| Finite-Differences Black Scholes barrier option rebate helper engine. More...

## Detailed Description

Finite-Differences Black Scholes barrier option rebate helper engine.